## tuxedo-fix-cuda-suspend 1.0.2

=== debian/changelog ===
tuxedo-fix-cuda-suspend (1.0.2) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Thu, 09 Oct 2025 11:16:37 +0000

tuxedo-fix-cuda-suspend (1.0.1) noble; urgency=medium

  * Moved grub configuration files to /usr/share/tuxedo-fixes-grub.d/
  * Adapted postinst and postrm scripts accordingly

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Tue, 30 Sep 2025 11:08:35 +0000

tuxedo-fix-cuda-suspend (1.0.0) noble; urgency=medium

  * Create package

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 10 Sep 2025 15:02:59 +0000
