=== debian/control ===
Source: tuxedo-fix-cuda-suspend
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-cuda-suspend
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-cuda-suspend.git

Package: tuxedo-fix-cuda-suspend
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Fixes the availability of cuda after suspend with Nvidia 570 and 580 drivers
